RubyGems Navigation menu

watir-scroll 0.4.0

Scrolling API for Watir

Versions:

  1. 0.4.0 - February 20, 2018 (8,5 ko)
  2. 0.3.0 - November 17, 2016 (8 ko)
  3. 0.2.0 - September 01, 2016 (8,5 ko)
  4. 0.1.0 - August 01, 2013 (6,5 ko)

Dépendances de Runtime (1):

  • watir >= 6.0
  • Dépendances de Development (4):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Alex Rodionov

    Total de contrôle SHA 256:

    7f062978e8ec6f3bbe47a98c2c95d867455f7713b8a869b3aa050260107cf2de

    Total de téléchargements 1 368 155

    Pour cette version 501 892

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: